	#container-homeCarousel { float:left; position:relative; width:670px; height:290px; }
	#container-homeCarousel h2 { color:#ffffff;}
	/*	.gallery { padding: 5px 2px 0 5px; }*/
	/*	.gallery .holder { position:relative; overflow:hidden; width: 701px; height:297px; }*/
	/*	.gallery .holder li { float:left; padding: 0; width: 701px; }*/
	/*	.gallery .holder li li { float:none; width: auto; padding-bottom: 5px; }*/
	/*	.gallery .title { font-weight: normal; }*/
	/*	.gallery .title span { font-weight: normal; }*/
	/*	.gallery span { color: #2BBED8; }*/
	/*	.gallery .row { padding-bottom: 5px; }*/
	/*	.gallery .row a { color: #2BBED8; }*/
	/*	.gallery .text-holder a { color: #FFFFFF; text-decoration:underline; }*/
	/*	.gallery .text-holder a:hover {text-decoration:none; }*/
	/*	.gallery .holder ul { width:20000em; position:absolute; }*/  /* this cannot be too large */
	/*	.gallery { overflow:hidden; width:655px; height:290px; color:#fff; margin:0 28px 10px -5px; font:14px Rockwell, "Arvo", Arial, Helvetica; position:relative; }*/
	/*	.gallery .holder { width:655px; height:290px; overflow:hidden; }*/
	/*	.gallery ul { margin:0; padding:0; list-style:none; width:9999px; overflow:hidden;  }*/
	/*	.gallery ul li { float:left; padding:5px 2px 0 5px; position:relative; width:650px; }*/
	/*	.gallery .gallery-box { width:630px; height:290px; margin: 0 0 0 0; padding: 0 0 0 0; }*/
	/*	.gallery .green .gallery-box { left:225px; }*/
	/*	.gallery .title { font-size:18px; color:#2bbed8; display:block; margin:0 0 12px; }*/
	/*	.gallery .title span { color:#fff; }*/
	/*	.gallery h1 { font-size:30px; margin:0 0 8px; line-height:1.3; }*/
	/*	.gallery h2 { font-size:22px; margin:0 0 15px; line-height:1.3em; }*/
	/*	.gallery h1 span { color:#2bbed8; }*/
	/*	.gallery .green h1 span, .gallery .green .title { }*/
	/*	.gallery p { font: 16px proxima-nova, Helvetica,sans-serif; margin: 0 0 8px; line-height: 1.4em; color:#cccccc; font-weight:100; }*/
	/*	.gallery .prev, .gallery .next { width:44px; height:44px; float:left; margin:125px 0 0 14px;  cursor: pointer; color:#FFF; -webkit-transition: all .15s ease-in-out; -moz-transition: all .15s ease-in-out;  -ms-transition: all .15s ease-in-out;  -o-transition: all .15s ease-in-out; transition: all .15s ease-in-out;  }*/
	/*	.gallery .prev:hover, .gallery .next:hover { transform: scale(1.1); }*/
	/*	.gallery .next { width:44px; height:44px; float:right; margin:125px 14px 0 0;  cursor: pointer; color:#FFF;  }*/
	/*	.gallery .text-holder { position:absolute; top:0; left:70px; width:220px; height:289px; padding:45px 20px 29px 23px; }*/
		
		@media only screen and (min-width: 10.063em) and (max-width: 40em)  {
			/*#container-homeCarousel { width:410px;  }
			.gallery { width:402px; }
			.gallery .holder { width:402px; }
			.gallery .gallery-box { width:390px; }*/
		}
		
	

@media only screen and (max-width: 479px) {
	#homeCarousel h1 {font-size:26px; line-height:32px;}
	
	.hero-overlay-background .padding-top-xxl, .hero-overlay-background .padding-bottom-xxl { padding-top:24px !important; padding-bottom:48px !important;}
	.carousel-caption.padding-top-xl, .carousel-caption.padding-bottom-xx { padding-top:48px !important; padding-bottom:0px !important;}
	#homeCarousel.hero-background {height:300px;}
	#homeCarousel.hero-overlay-background {min-height:300px !important; max-height:230px !important; height:300px !important;}
	.carousel-inner { min-height:300px !important; }
	.hero-background {
    background-position: center; 
    background-size: auto 100% !important;
    background-repeat: no-repeat;}
	.carousel-inner .item {height:300px !important;}
	.hero-overlay-background {min-height:0px;}
}
		
.carousel-inner {  }
.carousel-inner img { opacity:0.4; width:100%; }
.carousel-caption {
    right: 0px; 
    bottom: 0px; 
    left: 0px; 
    padding-top: 0px; 
    padding-bottom: 0px; 
    width: 100%;
	top:0;
}


/*.tint {
	position: relative;
	float: left;
	cursor: pointer;
}

.tint:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,255,255, 0.5);
	-moz-transition: background .3s linear;
	-webkit-transition: background .3s linear;
	-o-transition: background .3s linear;
	transition: background .3s linear;
}

.tint:hover:before {
	background: none;
}
*/


.carousel-inner .item { width:100%; height:380px;}
